## eole-sso 2.4.0-31

=== debian/changelog ===
eole-sso (2.4.0-31) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [f504c4e] Corrections sur la gestion des appels LDAP (fermeture des connexions)
  * [71b9605] Variables LDAP supplémentaires cachées avec question pour les afficher
  * [9623298] Merge branch '2.3'
  * [4370635] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [398ff7d] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.0-30'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 25 Mar 2014 15:20:45 +0100

eole-sso (2.4.0-30) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [dd37371] utilisation de 'uid' comme attribut de recherche des utilisateurs si non défini par creole
  * [ad2c95e] correction de la recherche d'utilisateur en cas de fédération (FS)
  * [b74fd66] Prise en compte de creole/funcs dans eole-sso.mk
  * [b2be46d] Passage en mode expert des variables supplémentaires LDAP
  * [6bc165b] Correction de la gestion des filtres globaux

  [ Arnaud Fornerot ]
  * [e0ab93d] ajout attribut ldap (fixes #7125)
  * [f7c3b30] implementation d'une fonction creole pour récupération password reader (ref #7125)

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 12 Feb 2014 14:21:26 +0100

eole-sso (2.4.0-29) eole-2.4-unstable; urgency=low

  * [7e17f45] modif oubliée sur eoleldaptor (ref #4845)
  * [3aec2e7] prise en compte de fichiers de filtre globaux
  * [0eaac47] Correction de la récupération des configurations LDAP via CreoleClient.get_creole

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 17 Jan 2014 15:04:48 +0100

eole-sso (2.4.0-28) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [bcb8991] %%eolesso_port => eolesso_port

  [ Fabrice ]

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Jan 2014 17:16:04 +0100

eole-sso (2.4.0-27) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [0855138] ajout de la gestion d'attributs de fédération externes (ref #4950)
  * [18d0619] ajout de fonctions utilitaires pour détecter la provenance de l'utilisateur (fixes #5032)
  * [7dfed0b] fonctions de test de la provenance de l'utilisateur (fixes #5032)
  * [77994c9] finalisation de la gestion des attributs de fédération externes (ref #4950)
  * [084d44a] suppression ligne de debug (fixes #4950)
  * [47dc72f] ajout d'une variable pour renseigner un chemin de clé privée (fixes #2748)
  * [ee3cf5e] écriture du fichier etabs.js dans edispatcher/utils au lieu de dispatcher/utils
  * [95f296d] fix typo / prise en compte d'attributs calculés renvoyant plusieurs attributs par fichier (fixes #5174)
  * [fbfb1d1] gestion des signatures au niveau du noeud 'Response' dans les assertions SAML
  * [e09c305] ajout d'informations dans les données passées aux attributs calculés
  * [6cce68f] Correction d'une faute d'accord dans le message de désynchronisation OTP
  * [4656348] Corrections sur la gestion de l'OTP
  * [7f70a77] Désactivation de l'autocomplétion pour les champs sensibles du formulaire d'authentification
  * [5b94e6b] attributs supplémentaires dans la balise entityDescriptor des métadonnées (Fixes #5592)
  * [47ffbca] ajout d'un mode 'liste blanche' pour les applications casifiées
  * [5bb654f] ajout de l'attribut calculé ecs rne (utilisé par eole-dispatcher et eole-conf-sso)
  * [27cc16f] ajout de ecs_profile.py (Fixes #6099)
  * [c26981d] correction de la récupération de l'attribut uaj dans les fichiers metadata (fixes #5592)
  * [2086777] corrections pour la fédération avec un idp Shibolleth (tests educagri)
  * [cedf4d3] correction liées aux timezones dans les assertion SAML (mode OTP) + messages dans les logs
  * [2c7e5b2] remise en place des nouveaux attributs calculés dans ssoshare (ref #5674)
  * [e19438e] Utilisation de l'utilisateur reader dans toutes les recherches ldap si possible
  * [3cca67d] variable eolesso_ldap_match_attribute non experte pour éviter les problèmes dans gen_config (ref #6734)
  * [f790663] Correction du format de stockage de la date d'authentification (auth_instant) en cas de fédération
  * [d355624] eoleldaptor: ajout d'un fallback en mode anonyme si mauvais mot de passe reader (+log)

  [ Arnaud Fornerot ]
  * [6186f63] ajout de l'adresse du maitre pour controle lors de la deconnexion CAS fixes #5617
  * [11386a4] fichier de config specifique pour le client CAS fixes #5617
  * [2d23c0d] variable en double avec celle présente dans eoleCASConfig.php.tmpl (ref #5617)
  * [470e6ff] ne pas calculé FrEduVecteur si l'attribut est déjà présent (fixes #6851)
  * [659b215] ne pas recalculer FrEduVecteur si attribut non vide (fixes #6849)

  [ Daniel Dehennin ]
  * [16c3156] Add git-buildpackage configuration for debian version tag format

  [ Garette Emmanuel ]
  * [c4cf8f5] conversion du .fw en balise (ref #5723)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Jan 2014 14:22:00 +0100

eole-sso (2.4.0-26) eole-2.4-unstable; urgency=low

  * [28ad226] maj dico

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2013 14:26:39 +0200

eole-sso (2.4.0-25) eole-2.4-unstable; urgency=low

  * [f59bd0b] - eolesso_adresse doit être calculer prioritairement avec web_url, sinon calcule via adresse_ip_eth0 - 20_sso.xml -> 21_sso.xml pour que la famille soit après la famille applications_web

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 27 Sep 2013 17:35:37 +0200

eole-sso (2.4.0-24) eole-2.4-unstable; urgency=low

  * [bb12d0b] Restauration du script d'init

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Sep 2013 17:50:22 +0200

eole-sso (2.4.0-23) eole-2.4-unstable; urgency=low

  * [772358f] sso => ssoshare (ref #5674)
  * [49bb2ce] sso => ssoshare (ref #5674)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 17 Sep 2013 17:35:16 +0200

eole-sso (2.4.0-22) eole-2.4-unstable; urgency=low

  * [69a9afb] sso => ssoshare (ref #5674)
  * [455374a] suppression de eole-sso-client (ref #5674)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 17 Sep 2013 17:25:03 +0200

eole-sso (2.4.0-21) eole-2.4-unstable; urgency=low



## eole-sso 2.4.0-36

=== debian/changelog ===
eole-sso (2.4.0-36) eole-2.4.0-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [eeaa160] Ajout de '%' aux caractères à ne pas escaper dans les URL de service

  [ Bruno Boiget ]
  * [17fb2fb] Merge branch 'hotfix/10775' into 2.4.0/master
  * [10f4254] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [de27330] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-35”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Mar 2015 09:53:48 +0100

eole-sso (2.4.0-35) eole-2.4.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [902729d] utilisation de urllib.quote pour protéger les urls en paramètres

  [ Joël Cuissinat ]
  * [9d5fab5] Merge branch 'hotfix/10775' into 2.4.0/master
  * [123f635] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [aa034ac] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Mar 2015 11:06:32 +0100

eole-sso (2.4.0-34) eole-2.4.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [350c4fa] Correction à minima du problème introduit dans le hotfix précédent
  * [bf614f1] Merge branch 'hotfix/10775' into 2.4.0/master

  [ Joël Cuissinat ]
  * [41b9e03] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [93043d1] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Mar 2015 10:59:37 +0100

eole-sso (2.4.0-33) eole-2.4.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [df9dbca] correction de l'exemple d'attribut externe pour fédération TS -> Seshat
  * [b15df81] Correction de get_attribute_set dans le cas d'une authentification OTP

  [ Joël Cuissinat ]
  * [fe78999] * sso/cas_resources.py : sécurisation des formulaires
    (Fixes: #10775, 3)
  * [53ebd77] Merge branch 'hotfix/10775' into 2.4.0/master
  * [481ce1a] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [e91403e] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Mar 2015 16:21:30 +0100

eole-sso (2.4.0-32) eole-2.4-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [174cb9f] ajout d'un nouveau thème pour la mire SSO

  [ Bruno Boiget ]
  * [a3cf723] corrections sur l'exemple d'attribut externe pour fim_ts
  * [4579953] Modification du jeu d'attribut possible dans les attributs externes
  * [730c10b] Ajout d'un fichier avertissement.txt d'exemple
  * [9c5e94e] Merge branch '2.3'
  * [1f3accb] Refonte des fonctions de chargement de configuration pour permettre leur log
  * [5127db9] Correction sur les attributs externes en cas de connexions successives
  * [5ccc07b] Merge branch '2.3'
  * [e0cf548] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6cd5f92] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.0-31'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 04 Jul 2014 17:32:17 +0200

## eole-sso 2.4.0-38

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=eole-sso
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-sso (2.4.0-38) eole-2.4.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [c2b6eb0] encodage de toutes les valeurs récupérées de Creole dans config.py
  * [8044c97] Correction supplémentaire si variables multivaluées (encodage)
  * [db35fb7] Correction de la récupération de eolesso_ldap_login_otp si OTP désactivé
  * [d64a4d0] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [727a9be] Bruno Boiget: Update package since “debian/eole/2.4/2.4.0-37”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 29 Sep 2015 18:02:03 +0200

eole-sso (2.4.0-37) eole-2.4.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [5f216d1] paramètre service : autorisation des caractère définis dans la rfc 3986
  * [d44627e] retour de '%' (non listé dans la RFC)

  [ Laurent Flori ]
  * [b778584] Désactivation du SSLv3
  * [341e364] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [3ca4313] Laurent Flori: Update package since “debian/eole/2.4/2.4.0-36”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 22 Apr 2015 11:43:03 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# Force init script name
override_dh_installinit:
	dh_installinit --no-start -u"start 80 5 . stop 80 0 6 ." -peole-sso-server --name=eole-sso $@

.PHONY: dh_installinit

## eole-sso 2.4.1-3

=== debian/changelog ===
eole-sso (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7542f9e] creole/funcs n'est dans aucun paquet, ajout à eole-sso (ref ##10497)

  [ EOLE Build Daemon ]
  * [7b748c2] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 05 Feb 2015 17:29:37 +0100

eole-sso (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a41fbcd] possibilité de renseigner le timeout d'un serveur SSO distant (fixes #9591 2h)
  * [cc3eb3a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [10952c3] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 13 Nov 2014 14:04:15 +0100

eole-sso (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [df9dbca] correction de l'exemple d'attribut externe pour fédération TS -> Seshat
  * [3d01ae7] Merge branch '2.3'

  [ Benjamin Bohard ]
  * [59dcf1c] Indentation hétérogène.
  * [c27000d] Majuscules manquantes dans des libellés.

  [ Daniel Dehennin ]
  * [51f2711] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [d0e1f29] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [be175d5] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-32'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Aug 2014 15:25:26 +0200

## eole-sso 2.4.1-7

=== debian/changelog ===
eole-sso (2.4.1-7) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [8ce79b1] ajout de la fonction pwdreader (ref #10497)

  [ Joël Cuissinat ]
  * [4549047] Merge branch '2.4.1/10775' into 2.4.1/master
  * [b99642d] Merge branch '2.4.1/10775' into 2.4.1/master
  * [01cfac1] Merge branch '2.4.1/10775' into 2.4.1/master
  * [b7c1192] Suppression de cette modification dans la branche 2.4.1/master
  * [c129e98] Merge branch 'hotfix/10775' into 2.4.1/master
  * [0af99d3] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ Lionel MORIN ]
  * [eeaa160] Ajout de '%' aux caractères à ne pas escaper dans les URL de service

  [ EOLE Build Daemon ]
  * [9d97ab8] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Mar 2015 10:11:26 +0100

eole-sso (2.4.1-6) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [902729d] utilisation de urllib.quote pour protéger les urls en paramètres

  [ Joël Cuissinat ]
  * [4c6b9e8] Merge branch 'hotfix/10775' into 2.4.1/10775
  * [7d2d705] Merge branch '2.4.1/10775' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d9a7c93] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Mar 2015 11:09:59 +0100

eole-sso (2.4.1-5) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [350c4fa] Correction à minima du problème introduit dans le hotfix précédent

  [ Joël Cuissinat ]
  * [602398a] Merge branch 'hotfix/10775' into 2.4.1/10775
  * [a41cad2] Merge branch '2.4.1/10775' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d2c48a0] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Mar 2015 11:07:40 +0100

eole-sso (2.4.1-4) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [b15df81] Correction de get_attribute_set dans le cas d'une authentification OTP

  [ Joël Cuissinat ]
  * [fe78999] * sso/cas_resources.py : sécurisation des formulaires
    (Fixes: #10775, 3)
  * [7f6143b] Merge branch 'hotfix/10775' into 2.4.1/10775
  * [06c80ec] Merge branch '2.4.1/10775' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [5a970fd] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Mar 2015 17:04:13 +0100

## eole-sso 2.4.1-11

=== debian/changelog ===
eole-sso (2.4.1-11) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [d7700a2] check_certs.py : gestion des certificats wildcard
  * [4ad6835] Correction d'une erreur introduite dans check_certs.py
  * [703a654] Merge branch '2.3' into 2.4.1/master
  * [35401d5] La désactivation de sslv2/v3 est conservée pour les modules 2.4 et >
  * [f35f563] encodage de toutes les valeurs récupérées de Creole dans config.py
  * [6f8dd61] Correction supplémentaire si variables multivaluées (encodage)
  * [1d7d600] Correction de la récupération de eolesso_ldap_login_otp si OTP désactivé
  * [c55c7e9] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ Daniel Dehennin ]
  * [2febd69] Revert "Désactivation du SSLv3"

  [ EOLE Build Daemon ]
  * [d0d9bc0] Bruno Boiget: Update package since “debian/eole/2.4/2.4.1-10”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 29 Sep 2015 18:02:52 +0200

eole-sso (2.4.1-10) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [28bbae3] retour de '%' (non listé dans la RFC)
  * [228674b] Merge branch '2.3' into 2.4.1/master

  [ Laurent Flori ]
  * [93d6fc9] Désactivation du SSLv3
  * [f20ad49] Merge branch '2.3' into 2.4.1/master
  * [d7844a7] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [8cf61d3] Laurent Flori: Update package since “debian/eole/2.4/2.4.1-9”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 22 Apr 2015 11:32:53 +0200

eole-sso (2.4.1-9) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [6bd9daf] paramètre service : autorisation des caractère définis dans la rfc 3986
  * [360b20a] Merge branch 'hotfix/10775' into 2.3

  [ Joël Cuissinat ]
  * [11fad84] Merge branch '2.3' into 2.4.1/master
  * [78cbdc7] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [8cc5aa3] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2015 17:45:01 +0200

eole-sso (2.4.1-8) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [e470dc0] Optimisations de calcul d'attributs et amélioration du Checker OTP
  * [79e5dc7] données calculées par les attributs 'multi' passées aux fonctions de calcul
  * [fa27ae5] Ajout d'un message d'attente dans le formulaire d'envoi d'assertion SAML
  * [7ad0147] utilisation de header_script pour les scripts js
  * [8d4a034] Réécriture de la gestion des appels PAM/OTP
  * [ce53b64] Correction d'une exception dans un log en cas de segfault de securid_check
  * [38823a7] Correction d'une possibilité de purge en double du Checker OTP (timeout)
  * [63c7826] Ajout d'un paramêtre manquant à la fonction de conversation PAM/OTP
  * [3ffbebc] Correction du cas ou le nom d'utilisateur/le mot de passe ont des accents
  * [4ca9f84] fix typo dans un message traduit (Acccès)
  * [8a5dc45] securid_check : Correction d'un libellé incohérent avec celui attendu
  * [4318751] securid_utils : correction d'une typo (gestion des identifiants configurables)
  * [c6da85a] Affichage du service en cours d'accès si fédération transparente
  * [f769bdc] Option de configuration pour la gestion des clés OTP désynchronisées
  * [c52351c] Possibilité de redéfinir les formulaires pour les clés OTP désynchronisées
  * [a265b4d] Message au démarrage du service si erreur dans un template (OTP)
  * [a1f9d9a] Autofocus sur le champ next_token + correction chargement formulaires
  * [a82f54d] Vérifications supplémentaires sur le retour des fonctions de calcul
  * [5f58d1d] Correction de la gestion de l'icône du site EoleSSO (favicon)
  * [8e16626] Ajout d'une option eolesso_reponsive (expert) pour activer la balise viewport
  * [53b6a8b] Fonction/template pour la génération de messages d'erreur SAML 1.1 (CAS)
  * [a260fec] Merge branch 'hotfix/10775' into 2.3
  * [420d98d] Merge branch 'hotfix/10775' into 2.3

  [ Lionel MORIN ]
  * [1715baf] Implémentation des wildcards pour les certificats SSO (ref #9142 @4h)

  [ Joël Cuissinat ]
  * [197eeda] Merge branch 'hotfix/10775' into 2.3
  * [534eb93] Merge branch 'hotfix/10775' into 2.3
  * [3980702] Merge branch '2.3' into 2.4.1/master
  * [628e861] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [7837ae2] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Mar 2015 15:44:57 +0100

## eole-sso 2.4.2~1-12

=== debian/changelog ===
eole-sso (2.4.2~1-12) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [53ebd77] Merge branch 'hotfix/10775' into 2.4.0/master
  * [9d5fab5] Merge branch 'hotfix/10775' into 2.4.0/master

  [ Bruno Boiget ]
  * [bf614f1] Merge branch 'hotfix/10775' into 2.4.0/master
  * [17fb2fb] Merge branch 'hotfix/10775' into 2.4.0/master
  * [5f216d1] paramètre service : autorisation des caractère définis dans la rfc 3986
  * [d44627e] retour de '%' (non listé dans la RFC)
  * [c5805d6] Correction de la fonction reload d'eole-sso
  * [be84469] Merge branch 'issue/12358' into 2.4.2/master
  * [5f15067] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ Laurent Flori ]
  * [b778584] Désactivation du SSLv3

  [ EOLE Build Daemon ]
  * [d861e92] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2_1-11”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 13 Jul 2015 17:22:57 +0200

eole-sso (2.4.2~1-11) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [d7700a2] check_certs.py : gestion des certificats wildcard
  * [4ad6835] Correction d'une erreur introduite dans check_certs.py
  * [703a654] Merge branch '2.3' into 2.4.1/master
  * [bcb58bd] Merge branch '2.4.1/master' into 2.4.2/master
  * [df0e4f8] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ Daniel Dehennin ]
  * [2febd69] Revert "Désactivation du SSLv3"

  [ EOLE Build Daemon ]
  * [fc44abd] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2_1-10”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 07 Jul 2015 17:40:37 +0200

eole-sso (2.4.2~1-10) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [228674b] Merge branch '2.3' into 2.4.1/master
  * [f7b1083] Mise en place d'entêtes HTTP sur l'ensemble des ressources
  * [e7cd0aa] Encoding des templates OTP

  [ Laurent Flori ]
  * [f20ad49] Merge branch '2.3' into 2.4.1/master

  [ Lionel MORIN ]
  * [31d98b2] Encodage du nom de serveur dans le cookie OTP (ref #11050 @12h)
  * [ffdc40e] Merge branch '2.4.1/11050' into 2.4.2/master
  * [7f87cc3] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [6e10705] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-9”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 30 Jun 2015 17:10:17 +0200

eole-sso (2.4.2~1-9) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [28bbae3] retour de '%' (non listé dans la RFC)
  * [6a22528] Merge branch '2.3' into 2.4.2/master

  [ Laurent Flori ]
  * [93d6fc9] Désactivation du SSLv3
  * [0b6d648] Merge branch '2.3' into 2.4.2/master
  * [32e160c] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [ec4f841] Laurent Flori: Update package since “debian/eole/2.4/2.4.2_1-8”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 22 Apr 2015 11:36:19 +0200

eole-sso (2.4.2~1-8) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [6bd9daf] paramètre service : autorisation des caractère définis dans la rfc 3986
  * [360b20a] Merge branch 'hotfix/10775' into 2.3

  [ Joël Cuissinat ]
  * [11fad84] Merge branch '2.3' into 2.4.1/master
  * [d77e56a] Merge branch '2.4.1/master' into 2.4.2/master
  * [da2dd7e] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [34de70a] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2015 17:48:59 +0200

eole-sso (2.4.2~1-7) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ca313e0] Importer les variables depuis un fichier du répertoire parent.
  * [79ba7b9] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [b83b13b] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-6”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2015 12:22:14 +0200

eole-sso (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [750a435] Utiliser le fichier de configuration global pour accéder aux variables.
  * [e1ff558] Merge branch '2.4.2/11026-variable_base_dn' into 2.4.2/master
  * [bc449fa] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [cf07a4e] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-5”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Apr 2015 17:07:57 +0200

eole-sso (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [811a554] ajout d'un nouveau theme : genConfig
  * [33a88f5] correction du path pour les images qui surchargent

  [ Joël Cuissinat ]
  * [b7c1192] Suppression de cette modification dans la branche 2.4.1/master
  * [c129e98] Merge branch 'hotfix/10775' into 2.4.1/master
  * [197eeda] Merge branch 'hotfix/10775' into 2.3
  * [534eb93] Merge branch 'hotfix/10775' into 2.3
  * [3980702] Merge branch '2.3' into 2.4.1/master
  * [a702b64] Merge branch '2.4.1/master'
  * [88efdc5] Retour de "ajout de la fonction pwdreader" dans la branche master
  * [3ef9cd6] Merge branch 'master' into dist/ubuntu/precise/master

  [ Bruno Boiget ]
  * [e470dc0] Optimisations de calcul d'attributs et amélioration du Checker OTP
  * [79e5dc7] données calculées par les attributs 'multi' passées aux fonctions de calcul
  * [fa27ae5] Ajout d'un message d'attente dans le formulaire d'envoi d'assertion SAML
  * [7ad0147] utilisation de header_script pour les scripts js
  * [8d4a034] Réécriture de la gestion des appels PAM/OTP
  * [ce53b64] Correction d'une exception dans un log en cas de segfault de securid_check
  * [38823a7] Correction d'une possibilité de purge en double du Checker OTP (timeout)
  * [63c7826] Ajout d'un paramêtre manquant à la fonction de conversation PAM/OTP
  * [3ffbebc] Correction du cas ou le nom d'utilisateur/le mot de passe ont des accents
  * [4ca9f84] fix typo dans un message traduit (Acccès)
  * [8a5dc45] securid_check : Correction d'un libellé incohérent avec celui attendu


## eole-sso 2.4.2~1-16

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 SOURCE=eole-sso
 VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2-alpha1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sso (2.4.2~1-16) eole-2.4.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [9393d10] backport des corrections de la demande 15612
  * [2b21b51] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [76edd91] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2_1-15”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 13 Apr 2016 10:04:49 +0200

eole-sso (2.4.2~1-15) eole-2.4.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [2b7bbf8] Ajout de /etc/pam.d/rsa_securid (Makefile)
  * [fa90001] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [458e29c] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2_1-14”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 16 Feb 2016 10:16:01 +0100

eole-sso (2.4.2~1-14) eole-2.4.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [8520c77] Correction supplémentaire si variables multivaluées (encodage)
  * [a1afe20] Merge branch 'issue/12779' into 2.4.2/master
  * [93515cd] Correction de la récupération de eolesso_ldap_login_otp si OTP désactivé
  * [b2df835] Merge branch 'issue/13250' into 2.4.2/master
  * [871a174] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [ef6b230] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2_1-13”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 29 Oct 2015 11:59:24 +0100

eole-sso (2.4.2~1-13) eole-2.4.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [35401d5] La désactivation de sslv2/v3 est conservée pour les modules 2.4 et >
  * [b2d2527] Merge branch '2.4.1/master' into 2.4.2/master
  * [1628450] encodage de toutes les valeurs récupérées de Creole dans config.py
  * [0af7f86] Merge branch 'issue/12779' into 2.4.2/master
  * [e609630] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [12eafb2] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2_1-12”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 03 Sep 2015 10:13:32 +0200

=== debian/control ===
Source: eole-sso
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-sso
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-sso

Package: eole-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso-server
Description: Eolisation du serveur EoleSSO
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
Provides: eole-sso-client
Replaces: eole-sso-client
Conflicts: eole-sso-client

Package: eole-sso-server
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-eolesso
Description: Serveur EoleSSO pour les module EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eolesso
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-openid,
 python-twisted-web2, python-ipy, python-xmlsec,
 python-m2crypto, python-soappy, python-eoleldaptor
Description: librairie SSO pour les module EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-sso 2.5.0-4

=== debian/changelog ===
eole-sso (2.5.0-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [53ebd77] Merge branch 'hotfix/10775' into 2.4.0/master
  * [9d5fab5] Merge branch 'hotfix/10775' into 2.4.0/master

  [ Bruno Boiget ]
  * [bf614f1] Merge branch 'hotfix/10775' into 2.4.0/master
  * [17fb2fb] Merge branch 'hotfix/10775' into 2.4.0/master
  * [5f216d1] paramètre service : autorisation des caractère définis dans la rfc 3986
  * [d44627e] retour de '%' (non listé dans la RFC)
  * [c5805d6] Correction de la fonction reload d'eole-sso
  * [c8462ad] Merge branch 'issue/12358'
  * [0318a22] Merge branch 'master' into dist/eole/2.5/master

  [ Laurent Flori ]
  * [b778584] Désactivation du SSLv3

  [ EOLE Build Daemon ]
  * [cd9c46e] Bruno Boiget: Update package since “debian/eole/2.5.0-3”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 13 Jul 2015 17:20:03 +0200

eole-sso (2.5.0-3) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [6a22528] Merge branch '2.3' into 2.4.2/master
  * [d7700a2] check_certs.py : gestion des certificats wildcard
  * [4ad6835] Correction d'une erreur introduite dans check_certs.py
  * [703a654] Merge branch '2.3' into 2.4.1/master
  * [bcb58bd] Merge branch '2.4.1/master' into 2.4.2/master
  * [c96b54f] Merge branch '2.4.2/master'
  * [f153352] Merge branch 'master' into dist/eole/2.5/master

  [ Laurent Flori ]
  * [0b6d648] Merge branch '2.3' into 2.4.2/master

  [ Lionel MORIN ]
  * [ffdc40e] Merge branch '2.4.1/11050' into 2.4.2/master

  [ Daniel Dehennin ]
  * [2febd69] Revert "Désactivation du SSLv3"

  [ EOLE Build Daemon ]
  * [82a09ca] Bruno Boiget: Update package since “debian/eole/2.5.0-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 08 Jul 2015 10:19:37 +0200

eole-sso (2.5.0-2) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [228674b] Merge branch '2.3' into 2.4.1/master
  * [f7b1083] Mise en place d'entêtes HTTP sur l'ensemble des ressources
  * [e7cd0aa] Encoding des templates OTP

  [ Laurent Flori ]
  * [f20ad49] Merge branch '2.3' into 2.4.1/master

  [ Lionel MORIN ]
  * [31d98b2] Encodage du nom de serveur dans le cookie OTP (ref #11050 @12h)
  * [1a29ab2] Merge branch '2.4.1/11050'
  * [6fec2f1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ecd5cff] Lionel MORIN: Update package since “debian/eole/2.5.0-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 30 Jun 2015 17:15:58 +0200

eole-sso (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [eecf2e6] Publication EOLE 2.5.0
  * [b527bde] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a04567b] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:11:08 +0200

eole-sso (2.5.0~4-2) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [750a435] Utiliser le fichier de configuration global pour accéder aux variables.
  * [e1ff558] Merge branch '2.4.2/11026-variable_base_dn' into 2.4.2/master
  * [ca313e0] Importer les variables depuis un fichier du répertoire parent.

  [ Joël Cuissinat ]
  * [2ecc4f2] Merge branch '2.4.2/master'
  * [11fad84] Merge branch '2.3' into 2.4.1/master
  * [d77e56a] Merge branch '2.4.1/master' into 2.4.2/master
  * [b429cd9] Merge branch '2.4.2/master'

  [ Bruno Boiget ]
  * [6bd9daf] paramètre service : autorisation des caractère définis dans la rfc 3986
  * [360b20a] Merge branch 'hotfix/10775' into 2.3
  * [28bbae3] retour de '%' (non listé dans la RFC)
  * [e787e6e] Merge branch '2.3'

  [ Laurent Flori ]
  * [93d6fc9] Désactivation du SSLv3
  * [36f3e8f] Merge branch '2.3'
  * [afe7af1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3fcfc54] Laurent Flori: Update package since “debian/eole/2.5.0_4-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 22 Apr 2015 11:38:14 +0200

eole-sso (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [811a554] ajout d'un nouveau theme : genConfig
  * [33a88f5] correction du path pour les images qui surchargent

  [ Joël Cuissinat ]
  * [b7c1192] Suppression de cette modification dans la branche 2.4.1/master
  * [c129e98] Merge branch 'hotfix/10775' into 2.4.1/master
  * [197eeda] Merge branch 'hotfix/10775' into 2.3
  * [534eb93] Merge branch 'hotfix/10775' into 2.3
  * [3980702] Merge branch '2.3' into 2.4.1/master
  * [a702b64] Merge branch '2.4.1/master'
  * [88efdc5] Retour de "ajout de la fonction pwdreader" dans la branche master

  [ Bruno Boiget ]
  * [e470dc0] Optimisations de calcul d'attributs et amélioration du Checker OTP
  * [79e5dc7] données calculées par les attributs 'multi' passées aux fonctions de calcul
  * [fa27ae5] Ajout d'un message d'attente dans le formulaire d'envoi d'assertion SAML
  * [7ad0147] utilisation de header_script pour les scripts js
  * [8d4a034] Réécriture de la gestion des appels PAM/OTP
  * [ce53b64] Correction d'une exception dans un log en cas de segfault de securid_check
  * [38823a7] Correction d'une possibilité de purge en double du Checker OTP (timeout)
  * [63c7826] Ajout d'un paramêtre manquant à la fonction de conversation PAM/OTP
  * [3ffbebc] Correction du cas ou le nom d'utilisateur/le mot de passe ont des accents
  * [4ca9f84] fix typo dans un message traduit (Acccès)
  * [8a5dc45] securid_check : Correction d'un libellé incohérent avec celui attendu
  * [4318751] securid_utils : correction d'une typo (gestion des identifiants configurables)
  * [c6da85a] Affichage du service en cours d'accès si fédération transparente
  * [f769bdc] Option de configuration pour la gestion des clés OTP désynchronisées
  * [c52351c] Possibilité de redéfinir les formulaires pour les clés OTP désynchronisées
  * [a265b4d] Message au démarrage du service si erreur dans un template (OTP)
  * [a1f9d9a] Autofocus sur le champ next_token + correction chargement formulaires
  * [a82f54d] Vérifications supplémentaires sur le retour des fonctions de calcul


## eole-sso 2.5.0-10

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-sso
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sso (2.5.0-10) eole-2.5.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [9393d10] backport des corrections de la demande 15612
  * [57804ef] Merge branch 'backport/15612' into 2.5.0/master
  * [e5a5040] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [e0a882e] Bruno Boiget: Update package since “debian/eole/2.5.0-9”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 13 Apr 2016 10:09:48 +0200

eole-sso (2.5.0-9) eole-2.5.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [be84469] Merge branch 'issue/12358' into 2.4.2/master
  * [b2d2527] Merge branch '2.4.1/master' into 2.4.2/master
  * [0af7f86] Merge branch 'issue/12779' into 2.4.2/master
  * [a1afe20] Merge branch 'issue/12779' into 2.4.2/master
  * [b2df835] Merge branch 'issue/13250' into 2.4.2/master
  * [2b7bbf8] Ajout de /etc/pam.d/rsa_securid (Makefile)
  * [bd37944] Merge branch 'issue/15028' into 2.5.0/master
  * [dd1cf39] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [253302b] Bruno Boiget: Update package since “debian/eole/2.5.0-8”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 16 Feb 2016 10:18:30 +0100

eole-sso (2.5.0-8) eole-2.5.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [58a7bb3] Correction du traitement de l'url de callback (mode proxy CAS)

  [ Daniel Dehennin ]
  * [a8f59af] Merge branch 'issue/14663'
  * [9f1db04] Merge branch '2.5.0/master'

  [ EOLE Build Daemon ]
  * [3e830b4] Daniel Dehennin: Update package since “debian/eole/2.5.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2016 16:48:23 +0100

eole-sso (2.5.0-7) eole-2.5.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [8520c77] Correction supplémentaire si variables multivaluées (encodage)
  * [ffa9185] Merge branch 'issue/12779' into 2.5.0/master
  * [93515cd] Correction de la récupération de eolesso_ldap_login_otp si OTP désactivé
  * [295bd2a] Merge branch 'issue/13250' into 2.5.0/master
  * [9f38292] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [52adc20] Bruno Boiget: Update package since “debian/eole/2.5.0-6”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 29 Sep 2015 18:04:46 +0200

eole-sso (2.5.0-6) eole-2.5.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [004e14e] Correction d'une typo introduite dans la branche issue/12019
  * [1c5ae67] Merge branch 'issue/12019' into 2.5.0/master
  * [d9c3ac2] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [6cff72a] Bruno Boiget: Update package since “debian/eole/2.5.0-5”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 10 Sep 2015 16:35:40 +0200

eole-sso (2.5.0-5) eole-2.5.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [af95616] envoi du PGT : port forcé à 80 ou 443 si non spécifié
  * [7e23932] Merge branch 'issue/12668' into 2.5.0/master
  * [35401d5] La désactivation de sslv2/v3 est conservée pour les modules 2.4 et >
  * [e2a39e9] Merge branch '2.4.1/master' into 2.5.0/master
  * [1628450] encodage de toutes les valeurs récupérées de Creole dans config.py
  * [73edb7d] Merge branch 'issue/12779' into 2.5.0/master
  * [cddb6d0] Merge branch '2.5.0/master' into dist/eole/2.5.0/master
  * [f163068] Première version de l'URL listant les établissements
  * [f3d5c4e] Merge branch 'issue/12019' into 2.5.0/master
  * [f538970] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [8f99ac7] Bruno Boiget: Update package since “debian/eole/2.5.0-4”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 07 Sep 2015 10:05:10 +0200

## eole-sso 2.5.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-sso
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sso (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [8520c77] Correction supplémentaire si variables multivaluées (encodage)
  * [0742f4d] Merge branch 'issue/12779' into 2.5.1/master
  * [93515cd] Correction de la récupération de eolesso_ldap_login_otp si OTP désactivé
  * [56e459b] Merge branch 'issue/13250' into 2.5.1/master
  * [e4f14e5] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [2d3b5ba] Bruno Boiget: Update package since “debian/eole/2.5.1-1”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 28 Sep 2015 17:07:09 +0200

eole-sso (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8392a82] Release version 2.5.1
  * [3ee04fc] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [8e7fd15] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:46:07 +0200

eole-sso (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [004e14e] Correction d'une typo introduite dans la branche issue/12019
  * [fec0a76] Merge branch 'issue/12019'
  * [1ada7d2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [417196a] Bruno Boiget: Update package since “debian/eole/2.5.1_1-1”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 10 Sep 2015 16:34:42 +0200

eole-sso (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c66b3af] Prepare version 2.5.1-a1
  * [d83d323] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ Bruno Boiget ]
  * [af95616] envoi du PGT : port forcé à 80 ou 443 si non spécifié
  * [4470380] Merge branch 'issue/12668'
  * [35401d5] La désactivation de sslv2/v3 est conservée pour les modules 2.4 et >
  * [bbf1110] Merge branch '2.4.1/master'
  * [1628450] encodage de toutes les valeurs récupérées de Creole dans config.py
  * [c995335] Merge branch 'issue/12779'
  * [f163068] Première version de l'URL listant les établissements
  * [60f6f0e] Merge branch 'issue/12019'

  [ Joël Cuissinat ]
  * [3eef4ad] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7c7a5ab] Joël Cuissinat: Update package since “debian/eole/2.5.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Sep 2015 11:24:19 +0200

## eole-sso 2.5.1-5

=== debian/changelog ===
eole-sso (2.5.1-5) eole-2.5.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [9393d10] backport des corrections de la demande 15612
  * [466f3de] Merge branch 'backport/15612' into 2.5.1/master
  * [295f6f9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [774d379] Bruno Boiget: Update package since “debian/eole/2.5.1-4”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 13 Apr 2016 10:12:13 +0200

eole-sso (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [be84469] Merge branch 'issue/12358' into 2.4.2/master
  * [b2d2527] Merge branch '2.4.1/master' into 2.4.2/master
  * [0af7f86] Merge branch 'issue/12779' into 2.4.2/master
  * [a1afe20] Merge branch 'issue/12779' into 2.4.2/master
  * [b2df835] Merge branch 'issue/13250' into 2.4.2/master
  * [2b7bbf8] Ajout de /etc/pam.d/rsa_securid (Makefile)
  * [d1f21b8] Merge branch 'issue/15028' into 2.5.1/master
  * [1241a9d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [96ffe10] Bruno Boiget: Update package since “debian/eole/2.5.1-3”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 16 Feb 2016 10:20:31 +0100

eole-sso (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [7e23932] Merge branch 'issue/12668' into 2.5.0/master
  * [e2a39e9] Merge branch '2.4.1/master' into 2.5.0/master
  * [73edb7d] Merge branch 'issue/12779' into 2.5.0/master
  * [f3d5c4e] Merge branch 'issue/12019' into 2.5.0/master
  * [1c5ae67] Merge branch 'issue/12019' into 2.5.0/master
  * [ffa9185] Merge branch 'issue/12779' into 2.5.0/master
  * [295bd2a] Merge branch 'issue/13250' into 2.5.0/master
  * [58a7bb3] Correction du traitement de l'url de callback (mode proxy CAS)

  [ Daniel Dehennin ]
  * [067c410] Merge branch 'issue/14663'
  * [cc6b0ab] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [2a0111d] Daniel Dehennin: Update package since “debian/eole/2.5.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2016 16:49:21 +0100
